{
	"code" :666,
	"msg":"处理成功",
	"data": [
		{
			"pk": "0228bc10-6d42-4e0c-98a2-486fe9d80d18",
			"fktemph": "73f1d4482aa8460cb7f4571606b5a2fb",
			"cardno": "LK20250715076",
			"productcode": "YH07202507000005",
			"no":null,
			"model": "632",
			"workorder": "716A-SY-02-02",
			"invname": "一级煤油箱",
			"graphid": "1CFA1040-00",
			"processno": "Pb/1CFA1040-E",
			"ver": "A.1",
			"phase": "S",
			"status": null,
			"createtime": "2025-09-26 16:11:57",
			"createuser": "XXX",
			"updatetime": null,
			"updateuser": null,
			"updateuserid": null,
			"dr": "0",
			"pk_corp": "800",
			"qmImageTaskClist": [
				{
					"pk": "d5a3f01e919845bda8f882e46e67e921",
					"pid": "0228bc10-6d42-4e0c-98a2-486fe9d80d18",
					"fktempc": "9349c04f4eb74a2491b0b926755465a",
					"senum": null,
					"part": "前低-内侧",
					"photoitem": "标准件防松",
					"descb": "第一层防晃板对接桁条标准件开口销",
					"partno": "3",
					"num": 2,
					"urlspl": null,
					"imgname": null,
					"urlpdt": null,
					"createtime": "2025-09-18 09:55:46",
					"createuser": "XXX",
					"createuserid": "102661fe-ba54-46f1-a09b-958051942796",
					"updatetime":null,
					"updateuser": null,
					"updateuserid": null,
					"dr": "0",
					"pk_corp": "800",
					"photoFiles_example": [
						{
							"url": null,
							"fileno": null,
							"pk_filetype": null,
							"filetype": null,
							"secret_level": null,
							"author_name": null,
							"author_code": null,
							"author_deptno": null,
							"author_deptname": null,
							"makedate": null,
							"uploadDate": "Sep 18, 2025 10:05:38 AM",
							"size": 1727989,
							"sizeStr": null,
							"status": null,
							"metadata": null,
							"_id": "0",
							"fid": null,
							"billid": "9349c04f4eb74a2491b0b9246755465a",
							"filename": "04-17 (278)(公开).JPG",
							"scope": null,
							"ftype": 0,
							"creator_name": null,
							"creator_code": null,
							"creator_deptcode": null,
							"creator_deptname": null,
							"ts": null
							
						},
						{
							"url": null,
							"fileno": null,
							"pk_filetype": null,
							"filetype": null,
							"secret_level": null,
							"author_name": null,
							"author_code": null,
							"author_deptno": null,
							"author_deptname": null,
							"makedate": null,
							"uploadDate": "Sep 18, 2025 10:05:38 AM",
							"size": 1727989,
							"sizeStr": null,
							"status": null,
							"metadata": null,
							"_id": "1",
							"fid": null,
							"billid": "9349c04f4eb74a2491b0b9246111a",
							"filename": "04-17 (278)(公开).JPG",
							"scope": null,
							"ftype": 0,
							"creator_name": null,
							"creator_code": null,
							"creator_deptcode": null,
							"creator_deptname": null,
							"ts": null
							
						},
						{
							"url": null,
							"fileno": null,
							"pk_filetype": null,
							"filetype": null,
							"secret_level": null,
							"author_name": null,
							"author_code": null,
							"author_deptno": null,
							"author_deptname": null,
							"makedate": null,
							"uploadDate": "Sep 18, 2025 10:05:38 AM",
							"size": 1727989,
							"sizeStr": null,
							"status": null,
							"metadata": null,
							"_id": "2",
							"fid": null,
							"billid": "9349c04f4eb74a2491b0b9246111a",
							"filename": "04-17 (278)(公开).JPG",
							"scope": null,
							"ftype": 0,
							"creator_name": null,
							"creator_code": null,
							"creator_deptcode": null,
							"creator_deptname": null,
							"ts": null
							
						}
					],
					"photoFiles_object": []
				},
				{
					"pk": "d5a3f01e919845bda8f882e46e67e921",
					"pid": "0228bc10-6d42-4e0c-98a2-486fe9d80d18",
					"fktempc": "9349c04f4eb74a2491b0b926755465a",
					"senum": null,
					"part": "前低-内侧",
					"photoitem": "标准件防松",
					"descb": "第一层防晃板对接桁条标准件开口销",
					"partno": "3",
					"num": 2,
					"urlspl": null,
					"imgname": null,
					"urlpdt": null,
					"createtime": "2025-09-18 09:55:46",
					"createuser": "XXX",
					"createuserid": "102661fe-ba54-46f1-a09b-958051942796",
					"updatetime":null,
					"updateuser": null,
					"updateuserid": null,
					"dr": "0",
					"pk_corp": "800",
					"photoFiles_example": [
						{
							"url": null,
							"fileno": null,
							"pk_filetype": null,
							"filetype": null,
							"secret_level": null,
							"author_name": null,
							"author_code": null,
							"author_deptno": null,
							"author_deptname": null,
							"makedate": null,
							"uploadDate": "Sep 18, 2025 10:05:38 AM",
							"size": 1727989,
							"sizeStr": null,
							"status": null,
							"metadata": null,
							"_id": "1",
							"fid": null,
							"billid": "9349c04f4eb74a2491b0b9246755465a",
							"filename": "04-17 (278)(公开).JPG",
							"scope": null,
							"ftype": 0,
							"creator_name": null,
							"creator_code": null,
							"creator_deptcode": null,
							"creator_deptname": null,
							"ts": null
							
						},
						{
							"url": null,
							"fileno": null,
							"pk_filetype": null,
							"filetype": null,
							"secret_level": null,
							"author_name": null,
							"author_code": null,
							"author_deptno": null,
							"author_deptname": null,
							"makedate": null,
							"uploadDate": "Sep 18, 2025 10:05:38 AM",
							"size": 1727989,
							"sizeStr": null,
							"status": null,
							"metadata": null,
							"_id": "2",
							"fid": null,
							"billid": "9349c04f4eb74a2491b0b9246111a",
							"filename": "04-17 (278)(公开).JPG",
							"scope": null,
							"ftype": 0,
							"creator_name": null,
							"creator_code": null,
							"creator_deptcode": null,
							"creator_deptname": null,
							"ts": null
							
						}
					],
					"photoFiles_object": []
				},
				{
					"pk": "d5a3f01e919845bda8f882e46e67e921",
					"pid": "0228bc10-6d42-4e0c-98a2-486fe9d80d18",
					"fktempc": "9349c04f4eb74a2491b0b926755465a",
					"senum": null,
					"part": "传感器安装",
					"photoitem": "筒段",
					"descb": "第一层防晃板对接桁条标准件开口销",
					"partno": "3",
					"num": 2,
					"urlspl": null,
					"imgname": null,
					"urlpdt": null,
					"createtime": "2025-09-18 09:55:46",
					"createuser": "XXX",
					"createuserid": "102661fe-ba54-46f1-a09b-958051942796",
					"updatetime":null,
					"updateuser": null,
					"updateuserid": null,
					"dr": "0",
					"pk_corp": "800",
					"photoFiles_example": [
						{
							"url": null,
							"fileno": null,
							"pk_filetype": null,
							"filetype": null,
							"secret_level": null,
							"author_name": null,
							"author_code": null,
							"author_deptno": null,
							"author_deptname": null,
							"makedate": null,
							"uploadDate": "Sep 18, 2025 10:05:38 AM",
							"size": 1727989,
							"sizeStr": null,
							"status": null,
							"metadata": null,
							"_id": "0",
							"fid": null,
							"billid": "9349c04f4eb74a2491b0b9246755465a",
							"filename": "04-17 (278)(公开).JPG",
							"scope": null,
							"ftype": 0,
							"creator_name": null,
							"creator_code": null,
							"creator_deptcode": null,
							"creator_deptname": null,
							"ts": null
							
						},
						{
							"url": null,
							"fileno": null,
							"pk_filetype": null,
							"filetype": null,
							"secret_level": null,
							"author_name": null,
							"author_code": null,
							"author_deptno": null,
							"author_deptname": null,
							"makedate": null,
							"uploadDate": "Sep 18, 2025 10:05:38 AM",
							"size": 1727989,
							"sizeStr": null,
							"status": null,
							"metadata": null,
							"_id": "1",
							"fid": null,
							"billid": "9349c04f4eb74a2491b0b9246111a",
							"filename": "04-17 (278)(公开).JPG",
							"scope": null,
							"ftype": 0,
							"creator_name": null,
							"creator_code": null,
							"creator_deptcode": null,
							"creator_deptname": null,
							"ts": null
							
						},
						{
							"url": null,
							"fileno": null,
							"pk_filetype": null,
							"filetype": null,
							"secret_level": null,
							"author_name": null,
							"author_code": null,
							"author_deptno": null,
							"author_deptname": null,
							"makedate": null,
							"uploadDate": "Sep 18, 2025 10:05:38 AM",
							"size": 1727989,
							"sizeStr": null,
							"status": null,
							"metadata": null,
							"_id": "d3d4dbad-f97c-4c22-b87d-05e3ced38de2",
							"fid": null,
							"billid": "9349c04f4eb74a2491b0b9246111a",
							"filename": "04-17 (278)(公开).JPG",
							"scope": null,
							"ftype": 0,
							"creator_name": null,
							"creator_code": null,
							"creator_deptcode": null,
							"creator_deptname": null,
							"ts": null
							
						}
					],
					"photoFiles_object": []
				}
			]
		}
	]
}